%define realname opensfx

Name:           openttd-%{realname}
Version:        0.2.3
Release:        %mkrel 5
Summary:        OpenSFX sound replacement set for OpenTTD

Group:          Games/Strategy
License:        Creative Commons Sampling Plus 1.0 License
URL:            http://dev.openttdcoop.org/projects/opensfx
Source0:        http://bundles.openttdcoop.org/%{realname}/releases/%{realname}-%{version}-source.tar.gz
BuildArch:      noarch
BuildRequires:  catcodec

%description
OpenSFX is an open source replacement for the original Transport Tycoon
Deluxe base sounds used by OpenTTD.

%prep
%setup -q -n %{realname}-%{version}-source

%build
%make

%install
mkdir -p %{buildroot}%{_gamesdatadir}/openttd/data
%make install INSTALL_DIR=%{buildroot}%{_gamesdatadir}/openttd/data

%check
%make check

%files
%doc docs/*.txt
%{_gamesdatadir}/openttd/data/%{realname}-%{version}.tar


%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.2.3-5.mga3
+ Revision: 362177
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jun 08 2012 dams <dams> 0.2.3-4.mga3
+ Revision: 257720
- clean/update specfile

* Sun Jan 09 2011 wally <wally> 0.2.3-3.mga1
+ Revision: 1691
- remove old conflicts
- imported package openttd-opensfx

